grig 0.8.0-1.1 source package in Ubuntu

Changelog

grig (0.8.0-1.1) unstable; urgency=low


  * Non-maintainer upload.
  * debian/patches/glib-deprecated.patch: Don't call deprecated glib functions
    and use the new gthread API. (Closes: #707386)

 -- Sebastian Ramacher <email address hidden>  Tue, 21 May 2013 18:13:50 +0200

Upload details

Uploaded by:
frank
Uploaded to:
Sid
Original maintainer:
frank
Architectures:
any
Section:
hamradio
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe hamradio
Trusty release universe hamradio

Downloads

File Size SHA-256 Checksum
grig_0.8.0-1.1.dsc 1.8 KiB 1d5f796439229bea57bdf92f1d62dfcb01769a60cc5f87ae43f54c4a6bedba86
grig_0.8.0.orig.tar.gz 502.0 KiB d621a3400b7720d6671d18bff2e7627cc1442d58df161cc8789851300495d3f3
grig_0.8.0-1.1.debian.tar.gz 6.0 KiB 5de1bdf5f69340892c243f0e0c0d740a260ff82c7a1fe1d4db726930c8dd2b8e

No changes file available.

Binary packages built by this source

grig: No summary available for grig in ubuntu wily.

No description available for grig in ubuntu wily.

grig-dbgsym: No summary available for grig-dbgsym in ubuntu yakkety.

No description available for grig-dbgsym in ubuntu yakkety.